# Bundle Of Totems
This mod adds 4 new tribes for modders to use on their card, with a custom totem for each of them.

## Tribes:
- Feline Tribe
- Aquatic Tribe
- Undead Tribe
- Rodent Tribe

## How to add these tribes to a card
This is how you can add each tribe to a card using JSONLoader:
```
"tribes": [ "Lily.BOT.feline", "Lily.BOT.aquatic", "Lily.BOT.undead", "Lily.BOT.rodent" ]
```

And here's how you can add each tribe to a card using c#:
```
Tribe[] tribes = { GuidManager.GetEnumValue<Tribe>("Lily.BOT", "feline"),
                   GuidManager.GetEnumValue<Tribe>("Lily.BOT", "aquatic"),
		   GuidManager.GetEnumValue<Tribe>("Lily.BOT", "undead"),
		   GuidManager.GetEnumValue<Tribe>("Lily.BOT", "rodent") };
            
Card.AddTribes(tribes);
```

## Configs
- Add Tribes To Vanilla Cards, makes it so vanilla cards gain custom tribes from this mod if said tribe fits that card
- Add Rodent Tribe To Squirrels, Makes it so squirrels and aquasquirrels gain the rodent tribe

**These are the cards that will be added to each tribe if this option is enabled:**<br>
Feline: Cat<br>
Aquatic: Bullfrog, Tadpole, Kraken and Great White<br>
Undead: Long Elk, Vertebrae, Skeleton Crew and Skeleton Parrot
Rodent: Beaver, Field Mice, Rat King, Mole, Mole Man, Mole Seaman, Pack Rat, Porcupine, Rabbit and Warren

## Credits
- yisus, for creating the 3d model for the feline totem
- eri, for creating the 3d model for the aquatic and rodent totem
- bonie, for creating the 3d model for the undead totem, texturing the 3d model for the rodent totem and making the tribe icon for the rodent tribe
- catboy stinkbug, for texturing the 3d models for the feline totem and for the amphibian totem
- quietgrave, for making the tribe icon for the feline tribe
- nevernamed, for making the tribe icon for the aquatic tribe
- professoreggnog, for making the tribe icon for the undead tribe